call test\cleardir test\h250a95
austal2000 -D test/2h50a95

call test\cleardir test\h50a95-2
austal2000 -D test/h50a95-2

call test\cleardir test\h50a95g
austal2000 -D test/h50a95g

call test\cleardir test\h50a95c
del /Q test\h50a95c\lib\*.*
rmdir test\h50a95c\lib
del /Q test\h50a95c\zg*.dmna
austal2000 -D test/h50a95c

@echo run_all2 finished
